@font-face
{
   font-family: "Bilbo";
   src: url("Bilbo-Regular.ttf") format("truetype");
}

div.home
{
   margin: auto;
   background-color: transparent;
   margin-bottom: 25px;
}

div.home img
{
   margin: auto;
   display: block;
}

body
{
   background-color: #808080;
   color: #ffffff;
   position: absolute;
   left: 0px;
   right: 0px;
   top: 0px;
   bottom: 0px;
   font-size: 16px;
}

#nav
{
   position: fixed;
   z-index: 1;
   width: 100%;
   height: 100px;
   left: 0px;
   top: 0px;

   background-color: #808080;
}

#nav p.nav_bar
{
   position: relative;
   width: 50%;
   left: 33%;
   margin: 10px;
   padding: 10px;
   text-align: center;
   border: double;
   border-width: 8px;
   border-color: #D8D8D8;
   background-color: #252525;
   font-size: 133%;
}

#content
{
   max-width: 950px;
   min-width: 310px;
   margin: auto;
   border: double;
   border-width: 8px;
   border-color: #D8D8D8;
   background-color: #252525;
   padding-left: 25px;
   padding-right: 25px;
   padding-top: 10px;
   padding-bottom: 10px;
}

#content p.c_body
{
   text-indent: 3em;
}

h1
{
   text-align: center;
   font-size: 300%;
   font-family: 'Bilbo', cursive;
   margin-top: -100px;
}

h2
{
   text-align: center;
   font-size: 200%;
   font-family: 'Bilbo', cursive;
   padding-top: 10px;
}

.ss
{
   margin-left: 20px;
   margin-right: 20px;
   margin-bottom: 20px;
}

div.footer
{
   margin: auto;
   margin-top: 20px;
   padding: 0px;
   max-width: 950px;
   min-width: 310px;
   border: double;
   border-width: 8px;
   border-color: #D8D8D8;
   background-color: #252525;
}

table.footer
{
   margin: auto;
}

td.footer
{
   padding-left: 50px;
   padding-right: 50px;
}

p.footer
{
   text-align: center;
   width: 100%;
}

a
{
   text-decoration: underline;
}

a:link
{
   color: blue;
}

a:visited
{
   color: #9700E2;
}

a:focus, a:hover
{
   color: rgb(190, 33, 33);
   font-size: 15px;
}